import { HashHistoryBuildOptions, BrowserHistoryBuildOptions } from 'history';
export declare type HistoryOptions = HashHistoryBuildOptions | BrowserHistoryBuildOptions;
declare const createHistory: (options: HistoryOptions, type?: string) => any;
declare const removeHistory: () => void;
export { createHistory, removeHistory };
